body p{
font-size: 16px;
}
.fondopantalla{
width: 100%;
position:relative;
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
height: 100vh;
}
.rayapiso {
position: relative;
}
.rayapiso::before {
content: "";
position: absolute;
width: 100%;
height: 2px;
background-color: #F30101;
bottom: 0px;
left: 0px;
}
.card1{
border: 1px solid #F3F3F3 !important;
border-radius: 20px !important;
box-shadow: 0 0 5px #CECECE;
margin: 0px 5% 50px 5%;
font-size: 20px;
line-height: 100%
}
.P-Lista{
font-size: 15px;
}
.button1{
border-radius: 20px !important;
color: white !important;
background-color: #EE3525 !important;
font-size: 14px;
margin-top: 0px;
}
.botondescarga{
background-color: white;
border: 0px;
margin-top: 20px;
text-decoration: none !important;
-webkit-appearance: listbox !important;
}
.contenido2{
display: block;
padding-top: 15px;
margin-bottom: 14px;
}
.contenido2:before{
content: "Para facilitar la descarga";
font-size: 20px !important;
padding-left: 10px;
vertical-align: top;
}
.imagenexplicacion{
position: relative;
}
.texto{
position: absolute;
top: 1%;
left: 0;
right: 0;
font-weight: bold;
color: red;
text-align: center;
font-size: 14px;
}
.centrado{
position: absolute;
bottom: 5%;
left: 0;
right: 0;
text-align: center;
font-weight: bold;
font-size: 16px;
}
.button2{
border-radius: 20px !important;
color: white !important;
background-color: #EF3829 !important;
position: absolute;
left: 0;
right: 0;
margin: 0 auto;
width: 80%;
height: 55px;
border: 1px solid #F3F3F3;
box-shadow: 0 0 5px #CECECE;
font-size: 14px;
bottom: 1%;
}
.button2:focus{
    outline: none;
}
.iconos{
height: 90px;
}
.logoApp{
height: 100px;
}
.contenedor{
position: relative;
}
.boton2{
width: 150px;
height: 60px;
color: white;
font-size: 11.5px;
background-color:  #4B4B4B;	
border-radius: 5px
}
.modelimg {
width: 13%;
margin: 10px auto;
display: block;
}
.parraad {
text-align: center;
font-size: 15px;
font-weight: bold;
}
.span2 {
color: #EC1E0D;
font-weight: bold;
}
.modelalert{
padding-left: 140px;
}
.imagenCon{
padding-bottom: 2px; 
}
.contenido{
padding-top: 2%;
padding-right: 9% !important;    
}
.botonesCon{
padding-top: 4%;    
}
.cardCon{
padding-top:5% ;    
}
.colFooter{
background-color: #222222;
padding: 0.5%;
}
.colum2Footer{
padding-top: 11px;    
}
.atras{
font-size: 20px;
color: black;
}
.ContenedorDes{
padding-top: 8%;    
}
.bodyModal{
text-align: center;
font-size: 23px;
line-height: normal;
}
.boton2 {
width: 130px;
height: 60px;
color: white !important;
font-size: 11.5px;
background-color: #4B4B4B;
border-radius: 5px;
padding: 12px 30px !important;
cursor: pointer;
}
.boton3 {
width: 120px;
height: 45px;
color: white !important;
font-size: 11.5px;
background-color: #EF3829;
border-radius: 5px;
padding: 15px 30px;
}
.botonError{
font-size: 20px !important;
background-color:#F30101 !important;    
}
.clarologo{
position: absolute;
top: 6%;
left: 10%;
width: 16%;
}
.botonesModal {
margin-top: 10%;
margin-bottom: 5%;
}
.parraPrinDes{
line-height: 90%;    
}
.modalDes{
margin: 0px 0px;
padding: 0px 12px;    
}
.boton4 {
width: 120px;
height: 45px;
color: white !important;
font-size: 11.5px;
background-color: #4B4B4B;
border-radius: 5px;
padding: 15px 30px;
margin-right: 15px;
}
.p-redisg{
    text-align: center;
}
.logofacilDes{
    width: 20px;
    height: 20px;
}
@media(max-width: 320px){ 
    .card.justify-content-center.card1 p {
        font-size: 10px !important;
    }
    .card1, .card-body, .p-redisg{
        font-size: 5px !important;
    }
    .button1 {
    font-size: 6px !important;
    }
    .logofacilDes{
    width: 10px;
    height: 10px;
    }
}
@media(max-width :500px){
    .card{
    margin: 0 auto;
    }
    .fondopantalla {
    height: 65vh !important;
    }
    .card.justify-content-center.card1 p {
    font-size: 11.5px;
    line-height:120%;
    }
    .button1 {
    font-size: 8px !important;
    }
    .imagenCon{
    padding: 0px !important; 
    }
    .contenido{
    padding: 0px 7px !important;
    line-height: initial;
    }
    .botonesCon{
    padding: 12px 0px !important;    
    }
    .pt-5 {
    padding-top: 2rem!important;
    }
    .cardCon{
    padding-top:5% ;
    padding-bottom:5%; 
    }
    .rowFooter p{
    font-size: 10px;
    margin: 0px;
    }
    .colFooter{
    background-color: #222222;
    padding: 3%;
    }
    .colum2Footer{
    padding-top: 5px;    
    }
    .prinDes{
    padding: 0px 0px !important;    
    }
    .prinCon{
    padding: 0px !important    
    }
    .col-md-9.col-8.pt-3.prinCon, h3 {
    font-size: 20px !important;
    }
    .col-md-9.col-8.pt-3.prinCon, .p {
    line-height: 75%;
    }
    .contenido2:before {
    font-size: 16px !important;
    }
    .imagen{
    width: 25px;    
    }
    .texto{
    font-size: 11px !important;    
    }
    .columnCon{
    padding: 0 !important;    
    }
    .atras1{
    width: 27%;   
    }
    .atras{
    font-size: 15px;
    }
    .centrado{
    font-size: 13px !important;    
    }
    .bodyModal{
    font-size: 16px;    
    }
    .botonError{
    font-size: 16px !important;   
    }
    .clarologo{
    position: absolute;
    top: 5%;
    left: 11%;
    width: 15%;
    }
    .pContenido{
    margin-bottom: 3px;    
    }
    .modalDes{
    margin: 0px 0px;
    padding: 0px 12px;    
    }
    .boton2{
    width: 120px;
    height: 45px;
    color: white !important;
    font-size: 11.5px;
    background-color: #4B4B4B;
    border-radius: 5px;
    padding: 8px 30px !important;
    cursor: pointer;    
    }
    .boton4 {
    width: 120px;
    height: 45px;
    color: white !important;
    font-size: 11.5px;
    background-color: #4B4B4B;
    border-radius: 5px;
    padding: 15px 30px;
    margin-right: 15px;
    }
    .imagenDes{
    width: 35px;    
    }
    /*.button2 { 
    width: 80%;
    }*/
    .rayapiso::before {
    height: 1px;
    }
    .rowCon{
    align-items: center;    
    }
    .logofacilDes{
    width: 10px;
    height: 10px;
    }
}

@media (min-width:500px) and (max-width:768px) {
    .card{
    margin: 0px 15px;
    }
    .logofacilDes{
    width: 20px;
    height: 20px;
    }
    .fondopantalla {
    height: 90vh !important;
    }
    /*.contenido{
    padding: 0px 7px !important;
    line-height: initial;
    }*/
    .contenido {
    padding-top: 0%;
    padding-right: 1% !important;
    }
    .card.justify-content-center.card1 p {
    font-size: 22px;
    line-height: 120%;
    }
    .cardCon {
    padding-top: 5%;
    padding-bottom: 5%;
    }
    .parraad {
    text-align: center;
    font-size: 25px !important;
    font-weight: bold;
    }
    .imagenDes{
    width: 12%;    
    }
    .boton2 {
    font-size: 20.5px;
    padding: 15px 30px;
    margin-right: 20px;
    }
    .boton3 {
    font-size: 20.5px;
    padding: 15px 30px;
    }
    .boton4{
    font-size: 20.5px;
    padding: 15px 30px;    
    }
    .botonesModal {
    margin-top: 10% !important;
    margin-bottom: 5%;
    }
    .col-md-3.col-4.prinDes {
    padding: 0px;
    }
    .col-md-3.col-4.prinDes, h3 {
    font-size: 20px;
    }
    .col-md-9.col-8.pt-3.prinCon {
    line-height: 100%;
    }
    .imagenCon{
    padding: 0px !important;    
    }
    .colFooter {
    padding: 2%;
    }
    .button1 {
    font-size: 19px !important;
    }
    .prinDes{
    text-align: right;    
    }
}

@media (min-width:769px) and (max-width:1024px){
    .fondopantalla {
    height: 93vh !important;
    }
    .logofacilDes{
    width: 15px;
    height: 15px;
    }
    .clarologo {
    top: 9%;
    left: 2%;
    width: 18%;
    }
    .imagenCon {
    padding: 0px !important;
    }
    .botonesCon {
    padding-top: 5%;
    }
    .parraad {
    text-align: center;
    font-size: 25px !important;
    font-weight: bold;
    }
    .imagenDes{
    width: 12%;    
    }
    .boton2 {
    font-size: 20.5px;
    padding: 15px 30px;
    margin-right: 20px;
    }
    .boton3 {
    font-size: 20.5px;
    padding: 15px 30px;
    }
    .botonesModal {
    margin-top: 10%;
    margin-bottom: 7%;
    }
    .col-md-3.col-4.prinDes {
    padding: 0px;
    }
    .boton4 {
    font-size: 20.5px;
    padding: 15px 30px;
    }
    .parraPrinDes{
    font-size: 19px;
    }
    .colFooter {
    padding: 1%;
    }
    h3.ng-binding {
    font-size: 24px;
    }
    
}

